Payment Processing Software   Payment Processing Software Knowledge Base    
[Main Topics] [CreditLine Manual]
Glossary    Contact Us
Search KB:  
   
Browse by Category

Search User Guide
Payment Processing Software Knowledge Base .: Compliance and Industry Standards .: Which Version Should I Use For a Particular Processor?

Which Version Should I Use For a Particular Processor?

This article is a part of the  Payment Processing Software / Credit Card Software Knowledge Base. 


Q. What version of the credit card software should I use to be compliant with both PCI Security standards and the latest processor protocols? Your latest version may be higher than the one indicated on the processor's web site

A. You should use the latest available version (we strongly recommend at least 4.1).  The certified processor modules (which may indicate version 2.x, 3.x or higher) are reused in the latest PCI compliant version .

The processor drivers and security drivers are separate modules and have not been changed from the time of the certification. 

Not finding all the answers? Try searching the Online User Guide and Manual!

- 911 Software Team - http://www.911software.com


How helpful was this article to you?

Related Articles

article Supported Processors and Platforms
  Q. Which processors and platforms and in which countries does 911 Software, INC Payment Processing...

  1-22-2009    Views: 3874   


powered by Lore
Copyright 2009 Payment Processing Software